INSERT INTO users (id, first_name, surname, email, deleted) VALUES (1, 'Krishna', 'Silalahi', 'krishna.silalahi@gmail.com', FALSE)
INSERT INTO users (id, first_name, surname, email, deleted) VALUES (2, 'Elora', 'Russell', 'elora.russel@gmail.com', FALSE)
INSERT INTO users (id, first_name, surname, email, deleted) VALUES (3, 'Shayna', 'Cross', 'shayna.cross@gmail.com', FALSE)
INSERT INTO users (id, first_name, surname, email, deleted) VALUES (4, 'Franklin', 'Wade', 'franklin.wade@gmail.com', FALSE)
INSERT INTO users (id, first_name, surname, email, deleted) VALUES (5, 'Philip', 'Mendez', 'phillip.mendez@gmail.com', FALSE)